<!--<ion-header>-->
    <!--<ion-navbar>-->

        <!--<div class="newsearch">-->
            <!--<div no-padding class="searchbar searchbar-md">-->
                <!--<div class="searchbar-input-container">-->
                    <!--<img class="logo mainlogo" src="assets/img/logo/logo.png"/>-->
                    <!--&lt;!&ndash;<button ion-button icon-left clear icon-only (click)="showSearch()">&ndash;&gt;-->
                        <!--&lt;!&ndash;<ion-icon name="search" mode="ios"></ion-icon>&ndash;&gt;-->
                    <!--&lt;!&ndash;</button>&ndash;&gt;-->
                    <!--&lt;!&ndash; <input (click)="showSearch()" class="searchbar-input" placeholder="{{ 'SEARCH' | translate }}" value="{{App.store}}" type="search" autocomplete="off" autocorrect="off" spellcheck="false"> &ndash;&gt;-->
                    <!--<div class="searchbar-input" >-->
                        <!--<img class="logo mainlogo" src="assets/img/logo/logo.png"/>-->

                        <!--<span class="" style="text-align: right">مرحبا بك في لحوم فطوم</span>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        <!--</div>-->
    <!--</ion-navbar>-->
<!--</ion-header>-->

<ion-header >
    <ion-navbar color="primary"   >
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>مرحبا بك في لحوم فطوم </ion-title>
    </ion-navbar>
</ion-header>


<!--<ion-header >-->
<!--<ion-navbar color="primary" >-->
<!--<button ion-button (click)="showSearch()">-->
<!--<ion-icon name="search"></ion-icon>-->
<!--</button>-->
<!--<ion-title>{{"TITLE" | translate}}</ion-title>-->
<!--</ion-navbar>-->
<!--</ion-header>-->

<ion-content no-padding class="card-background-page">

    <ng-template #loading>
        <ion-spinner style="margin: 0 auto;height: 100%; display: block"></ion-spinner>
    </ng-template>


    <ion-slides *ngIf="sliders && sliders.length" loop="true" autoplay="2000" dir="ltr" pager>
        <ion-slide *ngFor="let slider of sliders">
            <img [src]="slider"/>
        </ion-slide>
    </ion-slides>

    <div *ngIf="categories.length > 0; else loading">
        <!--<div class="">-->
        <!--<ion-list no-lines no-margin margin-right>-->
        <!--<ion-item no-padding no-lines>-->
        <!--{{ 'CATEGORIES' | translate }}-->
        <!--<button item-end ion-button clear icon-end tappable (click)="goTo('CategoriesPage')">-->
        <!--{{ 'SEE_ALL' | translate }}-->
        <!--<ion-icon name="arrow-forward"></ion-icon>-->
        <!--</button>-->
        <!--</ion-item>-->
        <!--</ion-list>-->

        <!--<ion-scroll scrollX="true" class="item category-slide" dir="ltr">-->
        <!--<ion-row nowrap padding-left>-->
        <!--<ng-container *ngFor="let x of categories; let i=index">-->
        <!--<ion-col col-auto no-padding *ngIf="categories[i*2] || categories[i*2+1]">-->
        <!--<div *ngIf="categories[i*2]" class="img" [ngStyle]="{'background-image': 'url(' + categories[i*2].image.src +')'}" tappable (click)="goTo('ProductGridPage', categories[i*2])">-->
        <!--<div class="fade"></div>-->
        <!--<h5>{{categories[i*2].name}}</h5>-->
        <!--</div>-->
        <!--<div *ngIf="categories[i*2+1]" class="img" [ngStyle]="{'background-image': 'url(' + categories[i*2+1].image.src +')'}" tappable (click)="goTo('ProductGridPage', categories[i*2+1])">-->
        <!--<div class="fade"></div>-->
        <!--<h5>{{categories[i*2+1].name}}</h5>-->
        <!--</div>-->
        <!--</ion-col>-->
        <!--</ng-container>-->
        <!--</ion-row>-->
        <!--</ion-scroll>-->

        <!--&lt;!&ndash; <ion-row padding-left padding-right class="categories-grid">-->
        <!--<ion-col col-4 class="category-item" *ngFor="let x of tmp">-->
        <!--<div class="img" [ngStyle]="{'background-image': 'url(' + x.image.src +')'}" tappable (click)="goTo('ProductGridPage', x)">-->
        <!--<div class="fade"></div>-->
        <!--<h5>{{x.name}}</h5>-->
        <!--</div>-->
        <!--</ion-col>-->
        <!--</ion-row> &ndash;&gt;-->
        <!--</div>-->

        <ion-row padding-top>
            <div col-6 *ngFor="let item of categories;let i = index" (click)="goTo('ProductGridPage',item)">

                    <ion-card *ngIf="item.id != 15 && item.parent == 0">
                        <img  src="{{item.image.src}}"/>

                        <div class="card-title">{{item.name}}</div>
                    </ion-card>

            </div>
        </ion-row>


        <!--<div *ngIf="data.length > 0" class="product-slide" >-->
        <!--<ion-list no-lines no-margin margin-right>-->
        <!--<ion-item no-padding>-->
        <!--{{data[0].categories[0].name}}-->
        <!--<button item-end ion-button clear icon-end tappable (click)="goTo('ProductGridPage', data[0].categories[0])">-->
        <!--{{ 'SEE_ALL' | translate }}-->
        <!--<ion-icon name="arrow-forward"></ion-icon>-->
        <!--</button>-->
        <!--</ion-item>-->
        <!--</ion-list>-->

        <!--<ion-slides margin-bottom spaceBetween="10" slidesPerView="2.5" dir="ltr">-->
        <!--<ion-slide *ngFor="let y of data">-->
        <!--<button class="fav" tappable (click)="setFav(y)" ion-button clear icon-only>-->
        <!--<ion-icon *ngIf="y.variations.length == 0" no-padding name="heart{{!wishlist.isFav(y) ? '-outline' : ''}}"></ion-icon>-->
        <!--</button>-->
        <!--<div text-left class="product-item" tappable (click)="goTo('ProductPage', y)">-->
        <!--<div class="img" [ngStyle]="{'background-image': 'url(' + y.images[0].src +')'}">-->
        <!--<ion-badge *ngIf="y.on_sale">{{y | discount}}</ion-badge>-->
        <!--</div>-->
        <!--<h5 [innerHTML]="y.name"></h5>-->
        <!--<div class="price">-->
        <!--<span class="disc" *ngIf="y.on_sale">{{y.regular_price | money:app}}</span> -->
        <!--{{y.price | money:app}}-->
        <!--</div>-->
        <!--<ion-row no-padding class="reviews" *ngIf="y.rating_count">-->
        <!--<ion-col col-auto no-padding>-->
        <!--<ion-rating *ngIf="y.average_rating" item-start-->
        <!--[numStars]="5"-->
        <!--[readOnly]="true"-->
        <!--[value]="y.average_rating">-->
        <!--</ion-rating>-->
        <!--<span *ngIf="y.rating_count">{{y.rating_count}}</span>-->
        <!--</ion-col>-->
        <!--</ion-row>-->
        <!--</div>-->
        <!--</ion-slide>-->
        <!--</ion-slides>-->
        <!--&lt;!&ndash; <ion-row padding-left padding-right class="product-grid">-->
        <!--<ion-col col-6 class="product-item" *ngFor="let x of products" tappable (click)="goTo('ProductPage', x)">-->
        <!--<div class="img" [ngStyle]="{'background-image': 'url(' + x.img +')'}">-->
        <!--<ion-icon class="fav" name="heart{{!x.isFav ? '-outline' : ''}}"></ion-icon>-->
        <!--<ion-badge *ngIf="x.disc">{{x.disc}}% OFF</ion-badge>-->
        <!--</div>-->
        <!--<h5>{{x.title}}</h5>-->
        <!--<div class="price">-->
        <!--<span class="disc" *ngIf="x.on_sale">{{x.regular_price | currency:'USD':true:'1.2-2'}}</span> -->
        <!--{{x.price | currency:'USD':true:'1.2-2'}}-->
        <!--</div>-->
        <!--<ion-row no-padding class="reviews">-->
        <!--<ion-col col-6 no-padding>-->
        <!--<ion-rating item-start-->
        <!--[numStars]="5"-->
        <!--[readOnly]="true"-->
        <!--[value]="x.rating">-->
        <!--</ion-rating>-->
        <!--</ion-col>-->
        <!--<ion-col no-padding text-center *ngIf="x.reviews">{{x.reviews}} Reviews</ion-col>-->
        <!--</ion-row>-->
        <!--</ion-col>-->
        <!--</ion-row> &ndash;&gt;-->
        <!--</div>-->

    </div>

</ion-content>

<ion-footer >
    <ion-toolbar color="secondary" (click)="contactActionSheet()" >
        <ion-title text-center><ion-icon name="logo-whatsapp"></ion-icon> تواصل معنا </ion-title>
    </ion-toolbar>
</ion-footer>